This package browser is in early development. Mind the rough edges.

rust-xi-unicode 0.3.0

Unicode utilities for text editing, including a line breaking iterator

This package provides Unicode utilities useful for text editing, including a line breaking iterator.

Installation

Install rust-xi-unicode 0.3.0 as follows:

guix install rust-xi-unicode@0.3.0

Or install the latest version:

guix install rust-xi-unicode

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.